Hallo zusammen,

wir haben noch einen Uralt-Proxy (KEN! mit Basic-Auth) im Einsatz und lösen ihn gerade ab. Nun stellen wir fest, dass Elster nur mit Ken-Client (der übernimmt die Authentifizierung) den alten Proxy nutzen kann. Deinstalliert man den Client, so heißt es immer, dass die Benutzerdaten falsch sind. Alle anderen Programme funktionieren ohne Probleme. Nun frage ich mich wieso das so ist. Jemand eine Idee?